/* -- tc3 css -- */

/* -- image table -- */
div.ipw-tc3 table.imgtbl tr.caption td {
  font-size:80%;
  background-color: lightyellow;
}

div.ipw-tc3 div.table-wrap table,
div.ipw-tc3 div.table-wrap tbody,
div.ipw-tc3 div.table-wrap tr,
div.ipw-tc3 div.table-wrap td,
div.ipw-tc3 div.table-wrap th {
  border: 0px none;
}

div.ipw-tc3 div.table-wrap table {
  width: 1px;
}

div.ipw-tc3 div.table-wrap td.thumbnail {
}

/* - table align right - */
div.ipw-tc3 div.table-wrap-right {
  float: right;
  margin: 0 0 4px 4px;
  /float: inherit;
}
/* - table align left - */
div.ipw-tc3 div.table-wrap-left {
  float: left;
  margin: 0 4px 4px 0;
}

div.ipw-tc3 div.table-wrap-left:after,
div.ipw-tc3 div.table-wrap-right:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}

/* - table align center - */
div.ipw-tc3 div.table-wrap-center {
  float: none;
  clear: both;
  text-align: center;
}
div.ipw-tc3 div.table-wrap-center table{
  text-align: left;
  margin: 0 auto;
}
div.ipw-tc3 table.imgtbl th,
div.ipw-tc3 table.imgtbl tr.thumbnail td{
  text-align: center;
}

/* -- lead object -- */
div.ipw-tc3 div.lead div.lead-image-wrap,
div.ipw-tc3 div.lead ul.lead-text {
  float: left;
}

div.ipw-tc3 div.lead div.lead-image-wrap {
  margin-right: 1.5em;
  /margin-right: 0.5em;
}

div.ipw-tc3 div.lead ul.lead-text {
  font-weight: bold;
  list-style: none;
  margin: 0!important;
  padding: 0;
}

div.ipw-tc3 div.lead ul.lead-text li {
  margin-bottom: 0.5em;
}

/* -- h3 object -- */
div.ipw-tc3 div.contents-section h3 {
  margin: 1.5em 0 0 0;
  text-align: left;
}

/* -- box object -- */
div.ipw-tc3 div.center-wrap {
  float: none;
  clear:both;
}
div.ipw-tc3 div.center-wrap div.center {
  margin: 1em 0 0 0;
  text-align: center;
  font-weight: bold;
}

/* -- box object -- */
div.ipw-tc3 div.sub-wrap,
div.ipw-tc3 div.sub-white-wrap {
  float: none;
  clear: both;
  margin: 1em 0 0.5em 0;
  text-align: center;
}
div.ipw-tc3 div.sub,
div.ipw-tc3 div.sub-white {
  text-align: left;
  margin: 0 auto;
  width: 85%;
}

div.ipw-tc3 div.sub-header,
div.ipw-tc3 div.sub-white-header {
  text-align: center;
  font-weight: bold;
  border: 3px ridge #777;
  /border: 3px ridge #fff;
  padding: 4px;
  margin: 0;
}

div.ipw-tc3 div.sub-header {
  background-color: #cfc;
}

div.ipw-tc3 div.sub-body,
div.ipw-tc3 div.sub-white-body {
  margin: 0;
  padding: 8px 4px;
  border-left: 3px ridge #777;
  border-right: 3px ridge #777;
  border-bottom: 3px ridge #777;
  /border-left: 3px ridge #fff;
  /border-right: 3px ridge #fff;
  /border-bottom: 3px ridge #fff;
}


div.ipw-tc3 div.sub-body {
  text-align: center;
}

div.ipw-tc3 div.sub div.table-wrap-center table,
div.ipw-tc3 div.sub-white div.table-wrap-center table {
  text-align: center;
  font-size:110%;
}

div.ipw-tc3 div.contents-section-layer-1 {
  /text-align: center;
}

div.ipw-tc3 div.contents-section-layer-1 p,
div.ipw-tc3 div.contents-section-layer-1 span,
div.ipw-tc3 div.contents-section-layer-1 div.contents-section {
  /text-align: left;
}

/* -- box object -- */
div.ipw-tc3 div.contents-section-box-blue-upper,
div.ipw-tc3 div.contents-section-box-green-upper,
div.ipw-tc3 div.contents-section-box-white-upper,
div.ipw-tc3 div.contents-section-box-red-upper {
  width: 80%;
  margin:0 auto;
  padding: 6px 6px 1em 6px;
  border-left: 3px ridge #777;
  border-right: 3px ridge #777;
  border-top: 3px ridge #777;
  /border-left: 3px ridge #fff;
  /border-right: 3px ridge #fff;
  /border-top: 3px ridge #fff;
}
div.ipw-tc3 div.contents-section-box-blue-lower,
div.ipw-tc3 div.contents-section-box-green-lower,
div.ipw-tc3 div.contents-section-box-white-lower,
div.ipw-tc3 div.contents-section-box-red-lower {
  width: 80%;
  margin:0 auto 1.5em auto;
  padding: 0 6px 6px 6px;
  border-left: 3px ridge #777;
  border-right: 3px ridge #777;
  border-bottom: 3px ridge #777;
  /border-left: 3px ridge #fff;
  /border-right: 3px ridge #fff;
  /border-bottom: 3px ridge #fff;
}

div.ipw-tc3 div.contents-section-box-blue-upper h3,
div.ipw-tc3 div.contents-section-box-blue-lower h3,
div.ipw-tc3 div.contents-section-box-green-upper h3,
div.ipw-tc3 div.contents-section-box-green-lower h3,
div.ipw-tc3 div.contents-section-box-white-upper h3,
div.ipw-tc3 div.contents-section-box-white-lower h3,
div.ipw-tc3 div.contents-section-box-red-upper h3,
div.ipw-tc3 div.contents-section-box-red-lower h3 {
  margin: 0;
  padding: 0;
}

div.ipw-tc3 div.contents-section-box-red-upper,
div.ipw-tc3 div.contents-section-box-red-lower {
  background-color: #f66;
}

div.ipw-tc3 div.contents-section-box-green-upper,
div.ipw-tc3 div.contents-section-box-green-lower {
  background-color: #9f9;
}

div.ipw-tc3 div.contents-section-box-blue-upper,
div.ipw-tc3 div.contents-section-box-blue-lower {
  background-color: #cff;
}

/* -- copyright -- */
div.ipw-tc3 span.copyright {
  display: block;
  font-size: 80%;
  margin: 2em 0 1em 0;
}

div.clear {
  float: none;
  clear: both;
}

/* -- outer links -- */
div.ipw-tc3 div.outer-links dt {
  display: none;
}

div.ipw-tc3 div.outer-links dd {
  margin: 0 0 4px 0;
}

/* -- related-links -- */
div.ipw-tc3 div.related-links dd {
  margin: 0 0 4px 0;
}

div.ipw-tc3 div.related-links dd br{
  display:none;
}
div.ipw-tc3 div.related-links dd a{
  display: block;
}

div.ipw-tc3 div.authorDetail {
  font-size: small;
}

/* -- hr -- */
div.ipw-tc3 hr {
  /text-align: center;
}

/* -- styletbl -- */
div.ipw-tc3 div.table-wrap table.styletbl {
  border-collapse: collapse;
  border: 2px ridge #444;
}

div.ipw-tc3 div.table-wrap table.styletbl th,
div.ipw-tc3 div.table-wrap table.styletbl td {
  border: 2px ridge #444;
  padding: 4px;
}

/* -- prplogue -- */
div.ipw-tc3 div.prologue {
  text-align: center;
  width: 80%;
  margin: 0 auto;
  font-size: 80%;
  background-color: lightyellow;
  padding: 8px 4px;
}

div.ipw-tc3 div.prologue div.box-header{
  text-align: left;
  font-weight: bold;
}

div.ipw-tc3 div.prologue div.box-body{
  text-align: left;
}

div.ipw-tc3 .italic {
  font-style: italic;
}

div.ipw-tc3 .strong {
  font-weight: bold;
}

div.ipw-tc3 .strong-red {
  font-weight: bold;
  color: #f00;
}

div.ipw-tc3 h4 {
  margin: 8px 0 2px 0;
  padding: 0;
  color: darkblue;
}

div.ipw-tc3 h5 {
  font-size: 100%;
  margin: 4px 0 2px 0;
  padding: 0;
  /background: url('/img/gmw/siteinfo/000/006/circle-ico.png') no-repeat 0 -2px transparent;
  /padding-left: 24px;
}

div.ipw-tc3 h5:before {
  content: "○ ";
}
